<form>
    <notebook>
        <page id="du_localization_page" string="Localization">
            <group id="localizaction_data_group" string="Localization Data">
                <label name="du_code"/>
                <field name="du_code"/>
                <newline/>
                <label name="du_street"/>
                <field name="du_street"/>
                <label name="du_street_number"/>
                <field name="du_street_number"/>
                <label name="du_latitude"/>
                <field name="du_latitude"/>
                <label name="du_longitude"/>
                <field name="du_longitude"/>
                <label name="check_assertion_du"/>
                <field name="check_assertion_du"/> 
                <label name="du_data_handle"/>
                <field name="du_data_handle"/>
                <label name="du_assertion"/>
                <field name="du_assertion" colspan="3" widget="selection"/>
                <field name="du_list" colspan="4"/>
            </group>
        </page>
        <page id="housing_conditions_page" string="Housing Conditions">
            <group id="housing_condition_group">
                <label name="housing_minors"/>
                <field name="housing_minors"/>
                <label name="housing_adults"/>
                <field name="housing_adults"/>
                <label name="housing_type"/>
                <field name="housing_type"/>
                <label name="housing_type_another"/>
                <field name="housing_type_another"/>
                <label name="housing_bedrooms"/>
                <field name="housing_bedrooms"/>
                <label name="housing_kitchen"/>
                <field name="housing_kitchen"/>
                <label name="housing_kitchen_chars"/>
                <field name="housing_kitchen_chars"/>
                <label name="housing_gas"/>
                <field name="housing_gas"/>
                <label name="housing_stove_feed"/>
                <field name="housing_stove_feed"/>
                <label name="housing_walls"/>
                <field name="housing_walls"/>
                <label name="housing_walls_else"/>
                <field name="housing_walls_else"/>
                <label name="housing_floors"/>
                <field name="housing_floors"/>
                <label name="housing_floor_else"/>
                <field name="housing_floor_else"/>
                <label name="housing_roofs"/>
                <field name="housing_roofs"/>
                <label name="housing_roofs_else"/>
                <field name="housing_roofs_else"/>
                <label name="housing_water"/>
                <field name="housing_water"/>
                <label name="housing_water_source"/>
                <field name="housing_water_source"/>
                <label name="housing_water_source_other"/>
                <field name="housing_water_source_other"/>
                <label name="housing_water_location"/>
                <field name="housing_water_location"/>
                <label name="housing_excretes"/>
                <field name="housing_excretes"/>
                <label name="housing_electricity"/>
                <field name="housing_electricity"/>
                <label name="housing_bathroom"/>
                <field name="housing_bathroom"/>
                <label name="housing_bathroom_type"/>
                <field name="housing_bathroom_type"/>
                <label name="housing_snow_ice"/>
                <field name="housing_snow_ice"/>
            </group>
        </page>
    </notebook>
    <field name="du_people" colspan="4"/>
    <group id ="invisible_group" colspan="4">
        <field name="warning_icon" invisible="1"/>
    </group>
</form>
